@charset "UTF-8";



.gray {
    background: #ddd;
    color: #777;
}
.del_tr td {
    background-color:#e9e8e8;
}
.active {
    display: block !important;
}
.active_td {
    display: table-cell !important;
}
.form_parts {
    padding: 0 0 15px;
}
.flash_message .alert {
    margin: 0;
}

/*----  メイン  ----*/
#app,
#app main,
#app main .panel_wraper,
#app main .panel_wraper .panel_wraper_row {
    min-height: 100vh;
}

main.py-4 {
    padding-top: 0 !important;
}
.panel_wrapper_main {
    background: #ececec;
}
.panel_wrapper_main .card {
    background: transparent !important;
    border: 0;
}


.header_nav {
    background: #fff;
}
@media only screen and (max-width: 680px) {
    .header_nav {
        padding-bottom: 10px !important;
    }
}
.menu {
    background: #fff !important;
}

.panel_main {
    padding-top: 30px;
}

main.panel {
    padding: 0 !important;
}

@media only screen and (min-width: 991px) {
    main.panel {
        padding: 0 !important;
    }
}
@media only screen and (max-width: 991px) {
    main.panel {
        padding: 0 !important;
    }
}

/* 管理画面 詳細ページ */
.show_page input,
.show_page textarea,
.show_page select {
    border:none !important;
    background: #fff !important;
    pointer-events: none;
    color: #333;
}
.show_page .view_radio_n_checked {
    display: none;
}
.show_page input[type="file"],
.show_page input[type="radio"],
.show_page input[type="checkbox"],
.show_page input[type="submit"],
.show_page button,
.show_page .pict_del_link {
    display: none !important; 
}

.show_page .form_body {
    position: relative;
}
.show_page .form_body:after {
    content: "";
    display: block;
    width: 18px;
    height: 100%;
    position: absolute;
    top: 0;
    right: 0;
    background: #fff;
}


/* メッセージ 未読バー */
.not_is_seen {
    background: #009688;
    color: fff;
    font-weight: bold;
    padding: 1px 5px;
    margin: 0 0 20px;
}
.not_button {
    border: 0;
    background: transparent;
}
table img {
    max-width: 100%;
    height: auto;
}

.gray {
    background: #ddd;
    color: #777;
}
.green {
    background: #e9f9e1;
    color: #777;
}

#car_overview_btn {
    display: inline-block;
}
.car_overview_block {
    display: block;
}
#car_detail_btn {
    display: none;
}
.car_detail_block {
    display: none;
}


.panel_contract_main {
    padding: 15px 15px 15px 0;
}
.panel_message_side {
    position: relative;
    background: #eee;
    padding: 15px;
}
#message_side {
    position: absolute;
    height: calc(100vh - 105px);
    top: 2px;
    left: 0;
    overflow-y: scroll;
    z-index: 0;
}
@media only screen and (max-width: 991px) {
    .panel_contract_main {
        padding-left: 15px !important;
    }
    .message_side {
        position: static !important;
        height: auto;
        overflow: hidden;
    }
}


.mess_h3 {
    font-size: 15px;
    text-align: center;
    font-weight: bold;
    color: #499346;
    margin: 30px 0 10px;
}
.panel .item_view_table {
    
}
.panel .item_view_table .two_column_td {
    display: flex;
    align-items: center;
    flex-wrap: wrap;
}
.panel .radius_thumb img {
    width: 40px !important;
    height: 40px !important;
    margin: 0 8px 0 0 !important;
}


.panel_main {
    background: #eee;
    padding: 15px;
}
.panel_main_card {
    padding: 40px;
    background: #fff;
    border-radius: 15px;
}
.main_header_title {
    font-size: 18px;
    font-weight: bold;
    text-align: center;
    padding: 20px 0 30px;
}

.show_checkbox {
    /*    width: 100%;*/
    padding: 0.375rem 0;
}


#panel_form .form-group {
    padding: 10px 0;
}
#panel_form label {
    font-weight: bold;
    font-size: 14.4px;
    padding-right: 20px;
}
#panel_form button {
    width: 200px;
    margin: 20px 0 20px;
}

.panel_list_card {
    
}
.panel_list_search_form {
}
.panel_list_body {
    
}
.panel_list_body .panel_list_item {
    padding: 10px;
    border-bottom: 1px solid #d4d4d4;
}
.panel_list_body .panel_list_item .name a,
.panel_list_body .panel_list_item .name span {
    display: inline-block;
    padding: 5px 0;
    font-weight: bold;
    color: #000;
}
.panel_list_body .panel_list_item .date {
    color: #aaa;
    padding-top: 20px;
}
.panel_list_body .panel_list_item .desc {
    color: #aaa;
}

.card_limit_body {
    max-width: 800px;
    margin: auto;
}


/*----  サイドバー  ----*/
.panel_sidebar {
    background: #383838;
    color: #eee;
    min-height: 100%;
    padding-left: 0;
    padding-right: 0;
}
.panel_sidebar .card {
    background: transparent !important;
    border: 0;
}
.panel_sidebar .template_side_header {
    font-size: 20px;
}
.panel_sidebar .list-group {
    border: 0;
}
.panel_sidebar .sidebar_link {
    border: 0;
    position: relative;
    background: transparent !important;
    padding: 0;
}
.panel_sidebar .sidebar_link a {
    display: inline-block !important;
    width: 100%;
    padding: 15px 20px 15px 20px;
    font-size: 14px;
    color: #fff;
    text-decoration: none !important;
}
.panel_sidebar .sidebar_link:hover {
    opacity: 0.6;
}
.panel_sidebar .sidebar_link:hover a {
}
.panel_sidebar .sidebar_link.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 0.8em;
    height: 0.8em;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}
.panel_sidebar .sidebar_link a.active_v {
    background: #017066 !important;/* 009688 */
}
.panel_sidebar .sidebar_link.admin a.active_v {
    background: #795548 !important;
}
.panel_sidebar .sidebar_link .badge {
    color: #fff;
}
.panel_sidebar .template_side_header_user {
    font-size: 13px;
}

@media only screen and (max-width: 991px) {
    .panel_sidebar {
        display: none !important;
    }
    .template_content_side {
        padding-top: 0!important;
    }
    .panel_main_card {
        padding: 30px;
    }
    
}


.sp_dash_sidebar {
    padding: 15px 0 0;
}
.sp_dash_sidebar .sidebar_link {
    position: relative;
    padding: 0;
    background: #383838;
    border: 0;
    list-style: none;
}
.sp_dash_sidebar .sidebar_link a {
    display: inline-block !important;
    width: 100%;
    padding: 15px 20px 15px 20px;
    font-size: 14px;
    text-decoration: none !important;

    color: #eee !important;
}
.sp_dash_sidebar .sidebar_link.arrow::after{
    position: absolute;
    top: 0;
    bottom: 0;
    right: 20px;
    margin: auto;
    content: "";
    vertical-align: middle;
    width: 0.8em;
    height: 0.8em;
    border-top: 2px solid #fff;
    border-right: 2px solid #fff;
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
}


@media only screen and (max-width: 680px) {
    .panel_main {
        padding: 15px;
    }
    
    .main_header_title {
        font-size: 16px;
        font-weight: bold;
        text-align: center;
        padding: 10px 0 0px;
    }
    
    #panel_form label {
        
    }
    
    #panel_form button {
        width: 100%;
    }

    .panel_list_card {
        padding-top: 0;
        padding-right: 0;
        padding-left: 0;
    }
}


.message_info_open:hover {
    cursor: pointer;
}
.item_content.panel {
    margin: 0 0 30px;
}
.item_content.panel .table_htxt,
.item_content.panel .table_dtxt {
    padding: 8px 15px;
}
.item_content.panel .table_htxt {
    width: 150px;
    min-width: 150px;
}
@media only screen and (max-width: 680px) {
    .item_content .table_htxt {
        width: 100% !important;
    }
}


.contract_list_table,
.contract_desc_table {
    font-size: 13px;
    margin-bottom: 35px;
}
.contract_list_table table,
.contract_desc_table table {
    width: 100%;
    border: 1px solid #e5e5e5;
    border-top: none;
}
.contract_list_table th,
.contract_list_table td,
.contract_desc_table th,
.contract_desc_table td {
    text-align: center;
    padding: 5px 10px;
    border-right: 1px solid #e5e5e5;
}
.contract_list_table th,
.contract_desc_table th {
    background: #f4f4f4;
    vertical-align: middle;
}
.contract_list_table .th_note,
.contract_desc_table .th_note {
    min-width: 16em;
}
.contract_desc_title {
    font-size: 18px;
    font-weight: bold;
    margin: 20px 0 10px;
}

.file_upload label.upload_label > input {
    display: none;
    width: 100%;
    text-align: left;
}
.file_upload label.upload_label {
    color: #000;
    background-color: #efefef;
    padding: 0.275rem 0.75rem;
    border: 1px solid #aaa;
}
.file_upload .file_text {
/*    background-color: #efefef;
    padding: 0.375rem 0.75rem;
    border: 1px solid #aaa;*/
    display: none;
    border: none;
}


.panel_item_detail {
    
}
.panel_item_detail .item_info .date {
    color: #939393;
}
.panel_item_detail .item_video {
    width: 840px;
    margin: auto;
    max-width: 100%;
}
.panel_item_detail .item_video #video_body {
    padding: 56.25% 0 0 0;
    position: relative;
}
.panel_item_detail .item_video #video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}
@media only screen and (max-width: 680px) {
    .panel_item_detail .item_video #video_body {
        padding: 100% 0 0;
        position: relative;
    }
}
.panel_item_detail .item_video iframe {
    max-width: 100%;
    max-height: 100%;
}
.panel_item_detail .item_detail {
    padding: 30px 0 50px;
    width: 840px;
    max-width: 100%;
    margin: auto;
}

.item_desc {
    padding: 25px;
    margin: 0px 0 45px;
    border: 1px solid #cdcdcd;
    border-radius: 15px;
}


.loading_contents {
    display: none;
}
#loading {
    position: fixed;
    top: 0;
    display: flex;
    z-index: 9999;
    width: 100vw;
    height: 100vh;
    transition: all 1s;
    background-color: #ffffffc4;
}
.loading_body {
    margin: auto !important;
    text-align: center;
}
.loading_body p {
    margin: 20px 0 0;
    font-size: 20px;
    font-weight: bold;
    color: #3F51B5;
}
.loader {
    color: #3F51B5;
    font-size: 65px;
    text-indent: -9999em;
    overflow: hidden;
    width: 1em;
    height: 1em;
    margin: 60px auto;
    border-radius: 50%;
    position: relative;
    transform: translateZ(0);
    animation: mltShdSpin 1.7s infinite ease, round 1.7s infinite ease;
}
@keyframes mltShdSpin {
    0% {
        box-shadow: 0 -0.83em 0 -0.4em,
            0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em,
            0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    5%,
    95% {
        box-shadow: 0 -0.83em 0 -0.4em, 
            0 -0.83em 0 -0.42em, 0 -0.83em 0 -0.44em, 
            0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
    10%,
    59% {
        box-shadow: 0 -0.83em 0 -0.4em, 
            -0.087em -0.825em 0 -0.42em, -0.173em -0.812em 0 -0.44em, 
            -0.256em -0.789em 0 -0.46em, -0.297em -0.775em 0 -0.477em;
    }
    20% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.338em -0.758em 0 -0.42em,
            -0.555em -0.617em 0 -0.44em, -0.671em -0.488em 0 -0.46em, 
            -0.749em -0.34em 0 -0.477em;
    }
    38% {
        box-shadow: 0 -0.83em 0 -0.4em, -0.377em -0.74em 0 -0.42em,
            -0.645em -0.522em 0 -0.44em, -0.775em -0.297em 0 -0.46em, 
            -0.82em -0.09em 0 -0.477em;
    }
    100% {
        box-shadow: 0 -0.83em 0 -0.4em, 0 -0.83em 0 -0.42em, 
            0 -0.83em 0 -0.44em, 0 -0.83em 0 -0.46em, 0 -0.83em 0 -0.477em;
    }
}

@keyframes round {
    0% { transform: rotate(0deg) }
    100% { transform: rotate(360deg) }
}
   


.table th,
.table td {
    padding: 7px 20px !important;
}
.btn-success {
    --bs-btn-color: #fff;
    --bs-btn-bg: #009688;
    --bs-btn-border-color: #009688;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #6f9cdc;
    --bs-btn-hover-border-color: #6f9cdc;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #0a58ca;
    --bs-btn-active-border-color: #0a58ca;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #7f9991;
    --bs-btn-disabled-border-color: #7f9991;
}

.btn-primary {
    --bs-btn-color: #fff;
    --bs-btn-bg: #2196f3;
    --bs-btn-border-color: #2196f3;
    --bs-btn-hover-color: #fff;
    --bs-btn-hover-bg: #425cbd;
    --bs-btn-hover-border-color: #425cbd;
    --bs-btn-focus-shadow-rgb: 49, 132, 253;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: #003596;
    --bs-btn-active-border-color: #003596;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    --bs-btn-disabled-color: #fff;
    --bs-btn-disabled-bg: #7e91b2;
    --bs-btn-disabled-border-color: #7e91b2;
}
